aboutsummaryrefslogtreecommitdiff
path: root/bash/bash_completion.d/ftp.bash
diff options
context:
space:
mode:
Diffstat (limited to 'bash/bash_completion.d/ftp.bash')
-rw-r--r--bash/bash_completion.d/ftp.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/bash/bash_completion.d/ftp.bash b/bash/bash_completion.d/ftp.bash
index d7ee8963..a584dd81 100644
--- a/bash/bash_completion.d/ftp.bash
+++ b/bash/bash_completion.d/ftp.bash
@@ -4,7 +4,7 @@ _ftp() {
# Bail if the .netrc file is illegible
local netrc
netrc=$HOME/.netrc
- [[ -r $netrc ]] || return 1
+ [[ -r $netrc ]] || return
# Tokenize the file
local -a tokens